	@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
	body {
		padding:0px;
		font-family: "PT Sans";
		font-size: 15px;
		color:#333333;
		background: transparent;
	}
	body,h1,h2,h3,h4{
		margin:0;
		font-weight: normal;
	}
	table{
		border:0px solid;
		max-width: 500px;
		width:100%;
		width:500px !ie; 		// IE fix
		border-collapse: collapse;
		border-spacing: 0;
	}
	.top {
		padding-top: 15px;
	}
	.bottom {
		padding-bottom: 15px;
	}
	td{
		padding-bottom: 15px;
		padding-left: 5px;
		padding-right: 5px;
	}
	input[type="text"],input[type="email"]{
		background: #EBEBEB;
border: 1px solid #88CDD5;
color: #6A6A6A;

border-radius: 3px;
font-size: 16px;
margin-right: 10px;
padding: 7px;


		width: 100%;
		font-family: "PT Sans";
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
	}
	input[type="text"]:focus,input[type="email"]:focus{
	}
	input[type="submit"]{
text-transform: uppercase;
		font-family: "PT Sans";
		font-size: 15px;
		border:0px solid;
		border-radius: 4px;
		background-color: #E16D03;
		box-shadow: inset 0px -3px 0px #AF5102;
		background-image: linear-gradient(to bottom, #E16D03, #ECA004);
		color: #FFFFFF;
		cursor: pointer;
		width: 100%;
		font-weight: bold;
		padding: 10px 14px;
	}
	input[type="submit"]:hover{
		/*background: #ECA004;*/
		box-shadow: none;
		}
	input[type="submit"]:active{
		-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
        box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
	}
	.tdpad{
		padding-bottom: 10px;
	}
	label.error{
		font-style:italic;
		color:#ffffff;
		font-size: 11px;
		display: block;
		float: right;
		border-radius: 3px;
		padding: 2px 6px;
		background: #DD251C;
		position: absolute;
	}
	label.error::after { 
		border-bottom: 8px solid #DD251C;
		border-left: 8px solid transparent;
		border-right: 8px solid transparent;
		border-top: 8px solid transparent;
		top: -15px;
		content: "";
		left: 50%;
		margin-left: -8px;
		position: absolute;
		z-index: 2;
}
	input.error{
		border:1px solid #DD251C !important;
	}
	.iefix{
		padding-right:22px !ie;
	}